<?php
require_once ("testConfig.inc");

class AllTests extends TestSuite
{

    public function AllTests()
    {
        $this->TestSuite('bifrost');
        $this->collect(dirname(__FILE__), new SimplePatternCollector("/Test.php/"));
    }
}
